Subject: Re: [rtcweb] AD evaluation: draft-ietf-rtcweb-video-05

From: Adam Roach <[email-masked]>
Date: Tue, 09 Jun 2015 16:04:36 -0500

On 5/13/15 19:18, Alissa Cooper wrote:
> Reading Section 7, it strikes me that a question may arise during IETF LC or IESG eval about whether there is any plan to write something similar to RFC 6562 for video. Has that been discussed?

Not really. Magnus had concerns that 6562 wasn't an appropriate citation 
for video, so I shortened it to a brief description of the issue. I 
would be happy if a more rigorous treatment were written, but I'm not a 
likely candidate to author it.

> s/what the other documents it references/what is in the other documents it references/
>
> s/A complete discussion of the security/A complete discussion of the security considerations/
>
> And in Section 10.1:
> The URL given for H264 links to a seemingly blank page.
>

Thanks. Good catches, will be fixed in the final version.

/a